/* こちらはeE2AS0004、eE2AS0005、eE2AS0006、eE2AS0007、eE2AS0008、eE2AS0009、eE2AS0010、eE2AS0011に紐付けたCSSです */

@charset "utf-8";

#nursing-care-food {
    width: 100%;
    max-width: 900px;
}

#nursing-care-food a p {
    color: #fff;
}

#nursing-care-food img {
    width: 100%;
    vertical-align: middle;
}

#nursing-care-food ul, #nursing-care-food ol, #nursing-care-food ul li {
    list-style: none;
}

#nursing-care-food .zmg, #nursing-care-food h3 {
    font-family: "Zen Maru Gothic", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#nursing-care-food .sp {
    display: block;
}

#nursing-care-food .pc {
    display: none;
}

/* ブランドロゴ */
#nursing-care-food h1 {
    margin-top: 0;
    margin-bottom: 0;
}

#nursing-care-food h1 figure {
    width: 200px;
    margin: 0 auto;
}

/* h3見出し */
#nursing-care-food .decorated-hdg {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.1rem;
    padding: unset;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#nursing-care-food .decorated-hdg::before, #nursing-care-food .decorated-hdg::after {
    content: "●●●";
    color: #EBD2B1;
    font-size: 6px;
    letter-spacing: 5px;
    margin-top: 2px;
}

#nursing-care-food .decorated-hdg::before {
    margin-right: 10px;
}

#nursing-care-food .decorated-hdg::after {
    margin-left: 10px;
}

/* リンク */
#nursing-care-food a {
    text-decoration: none;
    width: 100%;
}

#nursing-care-food a::before, #nursing-care-food a::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 8px;
    width: 6px;
    height: 2px;
    border-radius: 9999px;
    background-color: #ffffff;
    transform-origin: calc(100% - 1px) 50%;
}

#nursing-care-food a::before {
    transform: rotate(45deg);
}

#nursing-care-food a::after {
    transform: rotate(-45deg);
}

#nursing-care-food .accordion-inner01 .brand li a, #nursing-care-food .select-type .select-type-main .select-type-main-list li a, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li a {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.08rem;
    text-align: center;
    width: 100%;
    line-height: 1.4rem;
    position: relative;
    padding: 10px 14px;

}

/* ブランドリンク */
#nursing-care-food .accordion-01 .accordion-inner01 {
    display: none;
}

#nursing-care-food .accordion-01 .brand {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    gap: 10px;
    justify-content: center;
}

#nursing-care-food .brand li {
    width: 115px;
    background: #E58200;
    border: 4px solid #F8E0C1;
    border-radius: 20px;
    transition: 0.3s;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#nursing-care-food .brand li:hover, #nursing-care-food .brand li:active {
    opacity: 0.8;
}

/* かむ力、飲み込む力で選ぶ */
/* 上4つのリンクボタン */
#nursing-care-food .select-type {
    display: none;
}

#nursing-care-food .select-type.open {
    display: block;
}

#nursing-care-food .select-type ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    gap: 10px;
    max-width: 450px;
    justify-content: center;
    margin: 0 auto;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li {
    width: 115px;
    border-radius: 20px;
    transition: 0.3s;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li:hover, #nursing-care-food .select-type .select-type-main .select-type-main-list li:active, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li:hover, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li:active {
    opacity: 0.8;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li:first-of-type {
    background: #AD407D;
    border: 4px solid #ECD5E4;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li:nth-of-type(2) {
    background: #E1567C;
    border: 4px solid #F8DAD9;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li:nth-of-type(3) {
    background: #F0A725;
    border: 4px solid #FCE5C2;
}

#nursing-care-food .select-type .select-type-main .select-type-main-list li:last-of-type {
    background: #AFC528;
    border: 4px solid #E8E9C4;
}

/* 注釈 */
#nursing-care-food .select-type-note {
    font-size: 12px;
    color: #707070;
    letter-spacing: 0.1rem;
    text-align: left;
    max-width: 500px;
    margin: 10px auto 20px;
}

/* 下2つのリンクボタン */
#nursing-care-food .select-type .select-type-sub .select-type-sub-list li {
    background: #5DBA9F;
    border: 4px solid #98DEC9;
}

#nursing-care-food .select-type .select-type-sub .select-type-sub-list li a {
    padding: 20px 20px 20px 10px; 
}

/* アコーディオン */
#nursing-care-food .accordion-01, #nursing-care-food .accordion-02 {
    position: relative;
    padding: 16px 16px 24px;
    border: solid 3px #E58200;
    border-radius: 20px;
    max-width: 650px;
    margin: 0 auto;
}

#nursing-care-food .accordion-01 .accordion-inner01, #nursing-care-food .accordion-02 .select-type {
    margin: 0 auto 40px;
}

#nursing-care-food .accordion-01 {
    margin-bottom: 20px;
}

#nursing-care-food .accordion-01 .accordion-btn-01, #nursing-care-food .accordion-02 .accordion-btn-02 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 8px;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

#nursing-care-food .accordion-01 .accordion-btn-01, #nursing-care-food .accordion-02 .accordion-btn-02 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 8px;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

#nursing-care-food .accordion-01.open .accordion-btn-01, #nursing-care-food .accordion-02.open .accordion-btn-02 {
    bottom: 20px;
    width: auto;
    height: auto;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 0 20px;
}

#nursing-care-food .accordion-01:not(.open) .accordion-btn-01:before, #nursing-care-food .accordion-02:not(.open) .accordion-btn-02:before {
    content: '';
    position: absolute;
    top: 0;
    left: 9px;
    width: 13px;
    height: 13px;
    border-right: 3px solid #E58200;
    border-bottom: 3px solid #E58200;
    rotate: 45deg;
}

#nursing-care-food .accordion-01.open .accordion-btn-01:before, #nursing-care-food .accordion-01.open .accordion-btn-01:after, #nursing-care-food .accordion-02.open .accordion-btn-02:before, #nursing-care-food .accordion-02.open .accordion-btn-02:after {
    content: '';
    position: absolute;
    top: 11px;
    left: 0;
    width: 15px;
    height: 2px;
    background: #000;
}

#nursing-care-food .accordion-01.open .accordion-btn-01:before, #nursing-care-food .accordion-02.open .accordion-btn-02:before {
    rotate: 45deg;
}

#nursing-care-food .accordion-01.open .accordion-btn-01:after, #nursing-care-food .accordion-02.open .accordion-btn-02:after {
    rotate: -45deg;
}

/* 400px以上 */
@media screen and (min-width:400px) {
    #nursing-care-food .decorated-hdg {
        margin-bottom: 15px;
    }

    #nursing-care-food .brand li, #nursing-care-food .select-type .select-type-main .select-type-main-list li, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li {
        width: 155px;
    }

    #nursing-care-food .select-type ul {
        max-width: 680px;
    }

    #nursing-care-food a::before, #nursing-care-food a::after {
        right: 10px;
        width: 8px;
        height: 3px;
    }

    #nursing-care-food .accordion-01, #nursing-care-food .accordion-02 {
        padding: 24px 16px 24px;
    }

    #nursing-care-food .accordion-01.open .brand {
        max-width: 680px;
    }
}

/* 780px以上 */
@media screen and (min-width:780px) {
    #nursing-care-food .sp {
        display: none;
    }

    #nursing-care-food .pc {
        display: block;
    }

    #nursing-care-food h1 figure {
        width: 240px;
    }

    #nursing-care-food .decorated-hdg {
        font-size: 18px;
    }

    #nursing-care-food .select-type .select-type-main .select-type-main-list li a, #nursing-care-food .select-type .select-type-sub .select-type-sub-list li a {
        font-size: 16px;
        padding: 10px 20px;
    }

    #nursing-care-food .brand li a {
        font-size: 16px;
        padding: 10px 20px;
    }

    #nursing-care-food .accordion-01 {
        margin-bottom: 30px;
    }
}